<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
    <id>23</id>
    <updated>2022-09-19</updated>
    <feature name="HISTOGRAM">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_START">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_EXIT">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_HDR10_START">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_ENTER">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_EXIT">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_CONTENT_LOAD_ENTER">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_CONTENT_LOAD_EXIT">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_BLACK_WHITE_ENTER">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_BLACK_WHITE_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_REAL_SCREEN_ON">MODE_SCREEN_ON</param>
            <param name="DE_SCENE_ACTION_REAL_SCREEN_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_FULLSCREEN_AOD_EXIT">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_FULLSCREEN_AOD_ENTER">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_UD_USER_PRESENT_ENTER">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_UD_FINGER_PRINT_LOCK_START">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_NORMAL_LIGHT">MODE_RESERVED_18</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
            <mode name="STATE">
            <param name="DefaultState">1</param>
        </mode>
        <mode name="HDR_BACKLIGHT_LEVEL">
            <param name="Value">3997</param>
        </mode>
        <mode name="SPLASH_SCREEN_DMD">
            <param name="Enable">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>